DotNetNuke 错误处理页跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182985 漏洞类型 跨站脚本
发布时间 2009-04-21 更新时间 2009-06-15
CVE编号 CVE-2008-6733 CNNVD-ID CNNVD-200904-390
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-390
|漏洞详情
DotNetNuke4.6.2到4.8.3版本中的错误处理页存在跨站脚本攻击漏洞。远程攻击者可以借助querystring参数,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:dotnetnuke-errorpage-xss(43026)
链接:http://xforce.iss.net/xforce/xfdb/43026
来源:BID
名称:29686
链接:http://www.securityfocus.com/bid/29686
来源:OSVDB
名称:46323
链接:http://www.osvdb.org/46323
来源:www.dotnetnuke.com
链接:http://www.dotnetnuke.com/News/SecurityPolicy/SecurityBulletinno18/tabid/1165/Default.aspx
来源:SECUNIA
名称:30617
链接:http://secunia.com/advisories/30617